Bug 174747 - Update to evolution-2.4.2
Update to evolution-2.4.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 16:51 EST by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-06 12:40:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Skadberg 2005-12-01 16:51:08 EST
Seems like we are a version behind in the evolution dept.
Comment 1 Dave Malcolm 2005-12-01 16:55:36 EST
Thanks; I'm about halfway through pushing the new stack into rawhide...

Note You need to log in before you can comment on or make changes to this bug.